## htw-stundenplan-widget 1.0.0

=== debian/changelog ===
htw-stundenplan-widget (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Karl Wintermann <karl_wintermann@gmx.de>  Mon, 25 Apr 2011 16:40:50 +0000
