=== debian/changelog ===
htw-stundenplan-widget (1.0.1) unstable; urgency=low

  * Laufschrift schneller.
  * Updateintervall f�r Widget ist nun einstellbar

 -- Karl Wintermann <karl_wintermann@gmx.de>  Mon, 25 Apr 2011 20:21:00 +0000
