=== debian/control ===
Source: htw-stundenplan-widget
Section: user/desktop
Priority: optional
Maintainer: Karl Wintermann <karl_wintermann@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <http://www.nanohcv.de>

Package: htw-stundenplan-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTW Dresden - Stundenplan Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sEGRATBWEf7vQAAAmxSURBVGje
 1VldcJxVGX7ec863P0k22zRtkoZQAjPUWmjLj1r8QUcBURAYxRkcZ7zwguFKHXFGuVAvvFKHC27w
 hltxHAWljIiMMFAY5M8WCrZDgaGhIWnSNslms0n2+znv48X3fZvNNuDojGY9M2dnd7+/9/d5nnM+
 IYn/5+E+6MDnHjhZBDAEoLjJNoYAzhy68+Jwo4PSmYHM8O0ALlSf3A31I1S1gG6K9fR+bnn67V+Z
 oHCictHeqU5H1jmQGb9HfXIP1F9EchhgGaqG2KRSU43pk3mqf3956sS9jVPHXn734Z8vnedAZvxH
 1Sc/hfp9VO2hjx2pFqTBZvWKCCCiAEIfrryzcOzZe6Pa7DMTj95XBwDTduo29ckPocnl9EmPxmGg
 Pnb0iaF6kLo5Uz0yG0rGFXZVdx34ftJs7BWRQquJs+hfAPVjVC1pElqq5lHvDpgiAZFAxIy5cv++
 6q4DEwCm3Fr04+9Q/ZAmsaX3ec13F8aSMEGxMnjFDd8MazMnRORs7kCB6odIFuljk/YFtSuBX4w1
 1m3VOBwG0L/GA94LfSKgCtDN7EbQJ8Y3l/sBlNxadqgASZLocnomlWmgIa7lFqggFKkDiu4eRMqs
 dOv/VAXoSbVdbr7mAOPaCCPLQMu7bvZAIWZdBvKyIUHtNvTcuJPJTjWqqfEg2N0eEFQI2NkDeRNr
 NHcqgKRoGgzsSGDcOlJjEouvzzprBAbS1lcClCvKYqVVo7pSs86HpkXqxX5lsUfb7ycrNUcfioiA
 fUNJfkMLldHiggOJhpa5kPT6LMAqEG3PQKurAVIP/vgCZw1iCszXfjFt+wZjiBCZsatnJlzz7ed7
 t1y0J4IxkMY5Z448tNUZg+TymxeTy79SgxgAwrMvPdI3uuvKWLKHUEyEQpnpT4E/fbx07vH7hurn
 ZuzOvZ+ICzfec1rEKMTwrrGnBu7Y/nQVsLh/6uba72Y/vggxOY52ZIAgQA9Se4slAEStvoS+ODRG
 PcQYhUjeQ8TgxU0Zu7KpADB/qiBwSKBIVA19YsS4GEboKZqMXLaSaRkKJL0eINVj8cXfDky++5bt
 6+uD3X1Dgz4RWMddvTPB7YOHqoEu4WR0iX9sZleT9BADhYCSNnG7Gk3lHwFN+0NAVahPTPbAHKWU
 aaZStwVKUr33OYUI1aenZR9ZwykAT9Bn3zX8++8HJ19/oRQEAXZ/5ubIjOwOAbJsIn57x6GBEhbR
 YJUPTl+zUo+L7QipgBAATUcJKUgVERBEFCeAasrOOdkh17lQgB4QLyLeGJMlsZXPnByz66Ai6bkA
 PGbeLJ9+8WA1iiJsH92pye4v12lsImLiW4de67u2crgXEDxf2xM+OrOnISIxRGIAHqSSquehUDrb
 WJiAiDCTGCrrtC3ZZhwhgrQ80iGpoM/Oy9FtTaLUXnp469zZM1KpVDBy9Y1N9m4NRWw8UFjlbdte
 HjAMsYQhPvj+x5ZFTAwxMUR8JtM0KyGaDgcIgiICkrDOwaRoxFZ5ISO7lvGkUrX1V1vJsAUMaP0m
 oP7owW2zJ17pAYAdu6+OdNf1ixATG4P4R+OPDY8HE4FKEfef/OzSm42hVRETizHx2j3Z6sc1FBLJ
 o6+qCoGgpxjg7JHHeyQoO6SpJwDES/NBZXzfKklKeh1by7/cWSqFollGNK1KKlcW3OlXHhuo1+sY
 3LYdW666pREbE4kx0W3DR/s+3f9GBSSmolF/cHpPQ6yNYGwEtKKPDO59BwqRBDyoaT1TUS4UEOy/
 fjmoDi+LdVEOoyun3y6FtdkAVIKiQqiI5MgPUilZSVJJUJUwFHptvvDr0bnTk7ZQKGDb/uuWo4Hx
 ZWNsJMZG39rx3HbHZcSmHz85/sUFFRcZYyIRE3coOaawvoZCzLVQlvYs75LJbCggHpJNiM8ElSep
 EFJE0ttlsJPWPbUdIKJTR3snX326P45jjF44ztL+mxYlNT782aWPjA27mUAR4Ikzl60erw+tiMmi
 L3lvtqbfSI1qPkUEQoFmSwQASVqDkgs/B4EDqZAUWlU1J2+0jE+RiiDp4rqtHfnjaL1eR7VaRd+B
 Oxak0BuKdeHe/pngQOVYv2GEiWg8ue+tTy3AuEiMDUUkOV/YSIvJTfsqAVQFmPJASyFkpNMWSaLV
 1Gxdp4SwBVitxs1KU8PjT26bPH64bIzB8KX7IzPykYaICQeKkf/u+JNjFVk0KkX8YWrfci3paRrr
 QhgbZ8Z2TGqKju1qFPAtSZ2RpSBHRVVZo2+0IrsGu2kJCXJwSEksxWrK9BuVyeceGoqiCNuHR1i9
 6pbFOCiFYl140/ZXB/aU3uoFiafn9q7+5r3LFkzgQjEuBJBsuLZKCdJvsKBJPfSqsBkxrZHY2iIi
 y1QGoxkjWgvkfUy2yKu3FMjikT8NLywswFmLnZ+8pRH2jy1ZY8NSgOTrwy+NGA3hbQUPvHNlTYwN
 jXXNjLT4QRuOkj63g8ioHqDGX/jBPyIflzSOCq53YAVAnDUOAaA8NL5S2joaZplQVkcbzc9/7xiT
 uMRCmSImIuAF9NUrvjQTLc3XLr3iqwVnTcD+rV6sWxXrVmO65O7jt7+pcVj0iRZPNQeb4oKmGBtC
 4D94XSI5CrFDjWYlNHBBHUmy6uitiFWxLgbh88uNKxAu8MwFmi0AW0br8H411Vk2yZpPUepvBkFP
 7FQd6Q3F0BqbiHWJUvRkc7jBJAlJbyWwKtbGEOM/fE1Cjw45ne8/KkAvYiGBSVKBD2Zl0hkFiEjb
 do3zYmycH1tLv6jYwItl1Ha/1nERq//6Wedv+XZmIKvrrMsFsgZD/9au03/h2MYOpApgnZQwLSkB
 /kfW/y+Hzwj2PCLLGI7d7QCpYkwHCqUa32dOdPcQacF3OwqRKQsruv/FX6Ya1vOAFxEVEU/p9hYQ
 L8bqhtsq6YKly3sA9Lmczh2IASxC0BSg2NX7ilSvcbikUbMJQHMH6mFt9i+u3DcMY8vifQHoTij1
 cbg099pfn62ffO0cgMQBwKE7L06u+eXMrBhzxthgi/exUNV0nRPURONwvnlucjqcm6oDiFrrgeLA
 yGK0eO4gqRNigxUR4wXomglqlKzUZ84e/vOTy1MnZgAsk9R1L7r33HV/wZb7LikNjt3KJBqGSBVA
 YVNf2FC9xtGyxs3Fc4cff2bu9afeCeenzwJYOc+B3Im4MT8kLhit7Nx7HcAq1bvNemmjcbgyf/Sp
 vzXnp882Jo/NNs+8V8uNT4X1BtEVETNy7TdKpa2j23y02pusLhXpk03pBw1X4qWJ1xdWz0w0AKym
 q7S1aMqHlYeImAxq7SY2NDN5s87wfPwTeLVMZrnQHvwAAAAASUVORK5CYII=
